wiki:ProjectPlanPlugin/DotCompatibility

Version 3 (modified by makadev, 4 years ago) (diff)

--

back to ProjectPlanPlugin

Dot Compatibility Issues

major release works specific tested version limitations
2.26 YES dot - graphviz version 2.26.3 (Windows) --
2.24 YES dot - graphviz version 2.24.0 (Linux) --
2.20 YES dot - graphviz version 2.20.2 (Linux)
dot - graphviz version 2.20.3 (Windows)
several warnings
2.6 no dot version 2.6 (Linux)

You have checked another version? Let us know, while creating a new ticket.